#### D.13.6.20 texDrawBasic

Procedure from library `tropical.lib` (see tropical_lib).

Usage:
  texDrawBasic(texdraw); list texdraw

Assume:
  texdraw is a list of strings representing texdraw commands (as produced by texDrawTropical) which should be embedded into a texdraw environment

Return:
  string, a texdraw environment enclosing the input

Note:
  is called from conicWithTangents

Example:

    LIB "tropical.lib";
    ring r=(0,t),(x,y),dp;
    poly f=x+y+1;
    string texf=texDrawTropical(tropicalCurve(f),list("",1));
    texDrawBasic(texf);

User manual for Singular version 4.4.1, 2025, generated by texi2html.